.text-petitecaps{
 font-variant-caps: all-small-caps;	
}
.breadcrumb-item{
	font-size:0.9rem;
}

.timeline-title{
	background-color: #e9d49a;
	font-size:90%;
	padding: 2px 7px;
	border-radius: 5px 5px 0px 0px;
	color: #786329;
}

.small-box .icon {
    color: rgba(0, 0, 0, .15);
    z-index: 0;
}

.small-box .icon>i {
    font-size: 90px;
    position: absolute;
    right: 15px;
    top: -10px;
    transition: -webkit-transform .3s linear;
    transition: transform .3s linear;
    transition: transform .3s linear, -webkit-transform .3s linear;
}
.small-box {
    border-radius: .25rem;
    box-shadow: 0 0 1px rgba(0, 0, 0, .125), 0 1px 3px rgba(0, 0, 0, .2);
    display: block;
    margin-bottom: 20px;
    position: relative;
}
.small-box>.inner {
    padding: 10px;
}

.bg-mask {
    --bs-bg-opacity: 1;
    background-color: #dee2e68a !important;
}